Status: Closed   

Priority: Normal   

Category:    

Customer: PORSCHE Product Issue

Numbers:

 

Department:  Affected Products: ADTF 3.15.3

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: DeviceTB::MDF

Resolution: No Customer Feedback FAQ Links:  

Description

Support Anfrage:

Ich kontaktiere Sie, da ich eine Frage bzgl. ADTF Konvertern habe. ADTF erzeugt .adtfdat Dateien, die von weiteren Tools nicht

direkt eingelesen werden können und bspw. in das MDF/MF4 Format konvertiert werden müssen. Dementsprechend ist meine

Frage, ob es bei Ihnen bereits einen Konverter von ADTFDAT zu MDF/MF4 gibt?

Lösung:

Es gibt für den kommenden Digitalwerk Store einen MDF Exporter.

Erst wenn die Lizenzierung usw. geklärt sind, werden wir dies aktiv im Store zur Verfügung stellen. Bis dahin könnt Ihr diesen noch

testweise frei verwenden.

Siehe auch auf unserer Download Seite unter Store adtffileplugins

Hier ist der mdf_exporter zu finden.

Wie bereits erwähnt müssen wir darauf hinweisen das es sich hierbei um eine Preview-Version handelt.

Diese ist aktuell frei verwendbar, in Zukunft (Zeitraum ist noch nicht bekannt) wird dieser als kostenpflichtiges Tool angeboten.

und es gibt noch den:

ADTF Dat Tool Prozessor (Nur Some/IP für MDF)

Siehe: https://support.digitalwerk.net/adtf_addons/adtf-device-toolbox/v3/guides/adtf_dattool_adtffileplugins.html

History

#1 - 2023-03-23 13:42 - hidden

- Customer set to PORSCHE

- Topic set to DeviceTB::MDF

- Project changed from Public Support to 16

- Status changed from New to In Progress

- Affected Products ADTF 3.15.3 added

Hallo Leon David Lang,

ich habe folgende Informationen für dich:

Zum Download für das exportieren 2 links übermitteln, die dir bereits helfen sollten.

mdf_exporter

https://artifactory.digitalwerk.net/ui/repos/tree/General/dw-store-adtffileplugins/dw/mdf_exporter/main/nightly

und

ADTF Dat Tool Prozessor

https://support.digitalwerk.net/adtf_addons/adtf-device-toolbox/v3/guides/adtf_dattool_adtffileplugins.html

Mit besten Grüßen
Sascha

#2 - 2023-03-23 13:56 - hidden

- Status changed from In Progress to Customer Feedback Required

#3 - 2023-03-27 06:30 - hidden

Hallo Sascha,

vielen Dank für die Informationen! Gibt es eine Anleitung, wie ich den mdf_exporter in Betrieb nehmen kann?

Vielen Dank und viele Grüße

Leon

#4 - 2023-03-27 07:10 - hidden

Guten Morgen Leon,

wenn du das Paket als Conan runterlädst, sollte dieses von Conan richtig platziert werden.

Eine Anleitung, (Linksammlung) ist im Package enthalten.

Ich muss noch darauf hinweisen das es sich hierbei um eine Preview-Version handelt.

Dieser ist aktuell frei verwendbar, in Zukunft (Zeitraum ist noch nicht bekannt) wird dieser als kostenpflichtiges Tool angeboten.

Mit besten Grüßen

Sascha

#5 - 2023-03-29 12:21 - hidden

Hallo Leon,

haben dir die Hinweise weitergeholfen?

Bitte gib uns Feedback bis 31.03.2023

Gruß

Michael

#6 - 2023-04-03 07:11 - hidden

- Subject changed from Nachfrage ADTFDAT Konverter to Demand ADTFDAT Converter for MDF/MF4

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to No Customer Feedback

- Platform Windows 10 64bit added

#8 - 2023-04-03 07:19 - hidden

- Project changed from 16 to Public Support

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
